/**
 * 开放平台公告 API
 */
import { getRequest } from './api';

export const PREFIX = '/open-platform-home-web/';

// 首页三条
export const getThreeNotice = params => getRequest(`${PREFIX}list-notice`, params);

// 公告详情
export const getNoticeDetail = params => getRequest(`${PREFIX}get-notice`, params);

// 公告列表
export const getNoticeList = params => getRequest(`${PREFIX}page-notice`, params);
